﻿Copyright (c) (2015) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Amprobe CT237 (1 yr) VER /5730+52120+COIL3KA,DMM
DATE:                  2015-06-25 13:47:25
AUTHOR:                Fluke Corporation
REVISION:              $Revision: 11943 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       13
NUMBER OF LINES:       279
CONFIGURATION:         Fluke 5730A
CONFIGURATION:         Fluke 52120A on channel 1
CONFIGURATION:         Fluke 52120A/COIL3KA
CONFIGURATION:         Digital Multimeter
=============================================================================
#
#  Procedure Author:
#        DAC
#
#  Source:
#        Meterman CT235, CT237
#        Operator's Manual
#        Electrical Specifications
#        Manual P/N 1566220 8/00
#
#  Models Covered:
#        Amprobe CT237
#        Meterman CT237
#        Wavetek CT237
#
#  Compatibility:
#        MET/CAL 8.2.3 or later
#
#  Additional Equipment Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  ASK-   R   Q N              P                            A        V

  1.002  IF           0
  1.003  IEEE         [@DMM]
  1.004  ENDIF

  1.005  IF           NOT(VERSIONCHECK("8.2.3"))
  1.006  END
  1.007  ENDIF

  1.008  HEAD         PRELIMINARY INSTRUCTIONS
  1.009  CALL         Sub Display Copyright
  1.010  CALL         Sub High Voltage Safety Warning
  1.011  CALL         Sub Select Failed Test Mode
  1.012  CALL         Sub Select Guardbanding & Ver Method
  1.013  CALL         Sub Initialize /DMM
  1.014  CALL         Sub Reset /DMM

  1.015  MATH         CalConf = CONF("Fluke 5730A")

  1.016  DISP         Connect the UUT to the [V @DMM_DevName] as follows:
  1.016  DISP
  1.016  DISP         [32] UUT             [V @DMM_DevName]
  1.016  DISP         [32] Output + <====> [V @DMM_InputHi]
  1.016  DISP         [32] Output - <====> [V @DMM_InputLo]
  1.017  DISP         Slide the Selector Switch to 200A.
  1.018  CALL         Sub Zero Meterman Current Transformer /DMM

  1.019  RSLT         =
  1.020  HEAD         {DC CURRENT}
  1.021  RSLT         =
  1.022  HEAD         -2{20 A Range, 10 mV/A}
  1.023  MATH         @DMM_Func = "DC_Voltage"
  1.024  TARGET       -p
  1.025  DISP         Slide the Selector Switch to 20A.
  1.026  DISP         Connect the 52120A to the 52120A/COIL3KA as follows:
  1.026  DISP
  1.026  DISP         [32]         52120A               52120A/COIL3KA
  1.026  DISP         [32] HI CURRENT OUTPUT HI <-----> Red Terminal
  1.026  DISP         [32] HI CURRENT OUTPUT LO <-----> Black Terminal
  1.026  DISP         [32] OPTION POWER OUTPUT  <-----> Fan Cable (on bottom)
  1.026  DISP
  1.026  DISP         Clamp the UUT around the 52120A/COIL3KA ensuring that
  1.026  DISP         the arrow on the UUT is oriented with the flow of
  1.026  DISP         current through the coil.

  1.027  CALL         Sub Setup /DMM
  1.028  5730A        CurrentTerminal = 52120A_High; Coil = 52120A/COIL3KA
  1.028  5730A        +Current = +6.00 A
  1.029  MATH         L[1] = REFACC() / MEM1 * 100 / CalConf
  1.030  TARGET       -m
  1.031  CALL         Sub Read /DMM
  1.032  MATH         @DMM_Meas = MEM
  1.033  CALL         Sub Get Accuracy /DMM
  1.034  MATH         L[2] = @DMM_RefAcc / MEM * 100 / @DMM_Conf
  1.035  MATH         MEM = MEM / 10E-3; L[3] = RSS_L(1, 2) * 2
  1.036  ACC    6     A              L3%
  1.037  MEMCX  20    6.00A          1.0% 0.03U

  2.001  CALL         Sub Setup /DMM
  2.002  5730A        CurrentTerminal = 52120A_High; Coil = 52120A/COIL3KA
  2.002  5730A        +Current = +12.00 A
  2.003  MATH         L[1] = REFACC() / MEM1 * 100 / CalConf
  2.004  TARGET       -m
  2.005  CALL         Sub Read /DMM
  2.006  MATH         @DMM_Meas = MEM
  2.007  CALL         Sub Get Accuracy /DMM
  2.008  MATH         L[2] = @DMM_RefAcc / MEM * 100 / @DMM_Conf
  2.009  MATH         MEM = MEM / 10E-3; L[3] = RSS_L(1, 2) * 2
  2.010  ACC    12    A              L3%
  2.011  MEMCX  20    12.00A         1.0% 0.03U

  3.001  CALL         Sub Setup /DMM
  3.002  5730A        CurrentTerminal = 52120A_High; Coil = 52120A/COIL3KA
  3.002  5730A        +Current = +18.00 A
  3.003  MATH         L[1] = REFACC() / MEM1 * 100 / CalConf
  3.004  TARGET       -m
  3.005  CALL         Sub Read /DMM
  3.006  MATH         @DMM_Meas = MEM
  3.007  CALL         Sub Get Accuracy /DMM
  3.008  MATH         L[2] = @DMM_RefAcc / MEM * 100 / @DMM_Conf
  3.009  MATH         MEM = MEM / 10E-3; L[3] = RSS_L(1, 2) * 2
  3.010  ACC    18    A              L3%
  3.011  MEMCX  20    18.00A         1.0% 0.03U

  4.001  5730A        Standby

  4.002  RSLT         =
  4.003  HEAD         -2{200 A Range, 1 mV/A}
  4.004  MATH         @DMM_Func = "DC_Voltage"
  4.005  TARGET       -p
  4.006  DISP         Slide the Selector Switch to 200A.
  4.007  CALL         Sub Setup /DMM
  4.008  5730A        CurrentTerminal = 52120A_High; Coil = 52120A/COIL3KA
  4.008  5730A        +Current = +60.0 A
  4.009  MATH         L[1] = REFACC() / MEM1 * 100 / CalConf
  4.010  TARGET       -m
  4.011  CALL         Sub Read /DMM
  4.012  MATH         @DMM_Meas = MEM
  4.013  CALL         Sub Get Accuracy /DMM
  4.014  MATH         L[2] = @DMM_RefAcc / MEM * 100 / @DMM_Conf
  4.015  MATH         MEM = MEM / 1E-3; L[3] = RSS_L(1, 2) * 2
  4.016  ACC    60    A              L3%
  4.017  MEMCX  200   +60.0A         1.0% 0.3U

  5.001  CALL         Sub Setup /DMM
  5.002  5730A        CurrentTerminal = 52120A_High; Coil = 52120A/COIL3KA
  5.002  5730A        +Current = +120.0 A
  5.003  MATH         L[1] = REFACC() / MEM1 * 100 / CalConf
  5.004  TARGET       -m
  5.005  CALL         Sub Read /DMM
  5.006  MATH         @DMM_Meas = MEM
  5.007  CALL         Sub Get Accuracy /DMM
  5.008  MATH         L[2] = @DMM_RefAcc / MEM * 100 / @DMM_Conf
  5.009  MATH         MEM = MEM / 1E-3; L[3] = RSS_L(1, 2) * 2
  5.010  ACC    120   A              L3%
  5.011  MEMCX  200   +120.0A        1.0% 0.3U

  6.001  CALL         Sub Setup /DMM
  6.002  5730A        CurrentTerminal = 52120A_High; Coil = 52120A/COIL3KA
  6.002  5730A        +Current = +149.0 A
  6.003  MATH         L[1] = REFACC() / MEM1 * 100 / CalConf
  6.004  TARGET       -m
  6.005  CALL         Sub Read /DMM
  6.006  MATH         @DMM_Meas = MEM
  6.007  CALL         Sub Get Accuracy /DMM
  6.008  MATH         L[2] = @DMM_RefAcc / MEM * 100 / @DMM_Conf
  6.009  MATH         MEM = MEM / 1E-3; L[3] = RSS_L(1, 2) * 2
  6.010  ACC    149   A              L3%
  6.011  MEMCX  200   +149.0A        1.0% 0.3U

  7.001  5730A        Standby

  7.002  RSLT         =
  7.003  HEAD         {AC CURRENT}
  7.004  RSLT         =
  7.005  HEAD         -2{20 A Range, 10 mV/A}
  7.006  MATH         @DMM_Func = "AC_Voltage"; @DMM_Freq = 55
  7.007  TARGET       -p
  7.008  DISP         Slide the Selector Switch to 20A.
  7.009  CALL         Sub Setup /DMM
  7.010  5730A        CurrentTerminal = 52120A_High; Coil = 52120A/COIL3KA
  7.010  5730A        +Current = 6.00 A; Frequency = 55 Hz; IndComp = On
  7.011  MATH         L[1] = REFACC() / MEM1 * 100 / CalConf
  7.012  TARGET       -m
  7.013  CALL         Sub Read /DMM
  7.014  MATH         @DMM_Meas = MEM
  7.015  CALL         Sub Get Accuracy /DMM
  7.016  MATH         L[2] = @DMM_RefAcc / MEM * 100 / @DMM_Conf
  7.017  MATH         MEM = MEM / 10E-3; L[3] = RSS_L(1, 2) * 2
  7.018  ACC    6     A              L3%
  7.019  MEMCX  20    6.00A          1.0% 0.03U    55Hz

  8.001  CALL         Sub Setup /DMM
  8.002  5730A        CurrentTerminal = 52120A_High; Coil = 52120A/COIL3KA
  8.002  5730A        +Current = 12.00 A; Frequency = 55 Hz; IndComp = On
  8.003  MATH         L[1] = REFACC() / MEM1 * 100 / CalConf
  8.004  TARGET       -m
  8.005  CALL         Sub Read /DMM
  8.006  MATH         @DMM_Meas = MEM
  8.007  CALL         Sub Get Accuracy /DMM
  8.008  MATH         L[2] = @DMM_RefAcc / MEM * 100 / @DMM_Conf
  8.009  MATH         MEM = MEM / 10E-3; L[3] = RSS_L(1, 2) * 2
  8.010  ACC    12    A              L3%
  8.011  MEMCX  20    12.00A         1.0% 0.03U    55Hz

  9.001  CALL         Sub Setup /DMM
  9.002  5730A        CurrentTerminal = 52120A_High; Coil = 52120A/COIL3KA
  9.002  5730A        +Current = 18.00 A; Frequency = 55 Hz; IndComp = On
  9.003  MATH         L[1] = REFACC() / MEM1 * 100 / CalConf
  9.004  TARGET       -m
  9.005  CALL         Sub Read /DMM
  9.006  MATH         @DMM_Meas = MEM
  9.007  CALL         Sub Get Accuracy /DMM
  9.008  MATH         L[2] = @DMM_RefAcc / MEM * 100 / @DMM_Conf
  9.009  MATH         MEM = MEM / 10E-3; L[3] = RSS_L(1, 2) * 2
  9.010  ACC    18    A              L3%
  9.011  MEMCX  200   18.00A         1.0% 0.03U    55Hz

 10.001  5730A        Standby

 10.002  RSLT         =
 10.003  HEAD         -2{200 A Range, 1 mV/A}
 10.004  MATH         @DMM_Func = "AC_Voltage"; @DMM_Freq = 55
 10.005  TARGET       -p
 10.006  DISP         Slide the Selector Switch to 200A.
 10.007  CALL         Sub Setup /DMM
 10.008  5730A        CurrentTerminal = 52120A_High; Coil = 52120A/COIL3KA
 10.008  5730A        +Current = 60.0 A; Frequency = 55 Hz; IndComp = On
 10.009  MATH         L[1] = REFACC() / MEM1 * 100 / CalConf
 10.010  TARGET       -m
 10.011  CALL         Sub Read /DMM
 10.012  MATH         @DMM_Meas = MEM
 10.013  CALL         Sub Get Accuracy /DMM
 10.014  MATH         L[2] = @DMM_RefAcc / MEM * 100 / @DMM_Conf
 10.015  MATH         MEM = MEM / 1E-3; L[3] = RSS_L(1, 2) * 2
 10.016  ACC    60    A              L3%
 10.017  MEMCX  200   60.0A          1.0% 0.3U     55Hz

 11.001  CALL         Sub Setup /DMM
 11.002  5730A        CurrentTerminal = 52120A_High; Coil = 52120A/COIL3KA
 11.002  5730A        +Current = 120.0 A; Frequency = 55 Hz; IndComp = On
 11.003  MATH         L[1] = REFACC() / MEM1 * 100 / CalConf
 11.004  TARGET       -m
 11.005  CALL         Sub Read /DMM
 11.006  MATH         @DMM_Meas = MEM
 11.007  CALL         Sub Get Accuracy /DMM
 11.008  MATH         L[2] = @DMM_RefAcc / MEM * 100 / @DMM_Conf
 11.009  MATH         MEM = MEM / 1E-3; L[3] = RSS_L(1, 2) * 2
 11.010  ACC    120   A              L3%
 11.011  MEMCX  100   120.0A         1.0% 0.3U     55Hz

 12.001  CALL         Sub Setup /DMM
 12.002  5730A        CurrentTerminal = 52120A_High; Coil = 52120A/COIL3KA
 12.002  5730A        +Current = 149.0 A; Frequency = 55 Hz; IndComp = On
 12.003  MATH         L[1] = REFACC() / MEM1 * 100 / CalConf
 12.004  TARGET       -m
 12.005  CALL         Sub Read /DMM
 12.006  MATH         @DMM_Meas = MEM
 12.007  CALL         Sub Get Accuracy /DMM
 12.008  MATH         L[2] = @DMM_RefAcc / MEM * 100 / @DMM_Conf
 12.009  MATH         MEM = MEM / 1E-3; L[3] = RSS_L(1, 2) * 2
 12.010  ACC    149   A              L3%
 12.011  MEMCX  200   149.0A         1.0% 0.3U     55Hz

 13.001  HEAD         -2
 13.002  HEAD
 13.003  5730A        Standby
 13.004  END
